# Automation priority: null
# Test case importance: Low
# language: en
Feature: Vérifier que la machine soit disponible

	Scenario: Vérifier que la machine soit disponible
		Given la machine est en marche
		When je passe mon badge
		Then mon solde s'affiche